<component name="libraryTable">
  <library name="Gradle: com.mapbox.mapboxsdk:mapbox-android-sdk-gl-core:5.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f982af5a7f879cace0e3a020c82fd7b0/mapbox-android-sdk-gl-core-5.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f982af5a7f879cace0e3a020c82fd7b0/mapbox-android-sdk-gl-core-5.2.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.mapboxsdk/mapbox-android-sdk-gl-core/5.2.0/7011ebd2bf0de6c440f220ad27dc45680c149b89/mapbox-android-sdk-gl-core-5.2.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.mapboxsdk/mapbox-android-sdk-gl-core/5.2.0/7011ebd2bf0de6c440f220ad27dc45680c149b89/mapbox-android-sdk-gl-core-5.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>